Bug 1268218 - Reporting into BZ does not work on Rawhide
Reporting into BZ does not work on Rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Matej Habrnal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 04:13 EDT by Vít Ondruch
Modified: 2015-10-26 06:42 EDT (History)
7 users (show)

See Also:
Fixed In Version: abrt-2.7.0-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 06:42:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2015-10-02 04:13:30 EDT
Description of problem:
The retrace server obtains backtrace, but instead of reporting the bug into BZ, it tries to retrace again locally:

--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Preparing an archive to upload
Uploading 481.5 KiB
Upload successful
Retrace job started
Preparing environment for backtrace generation
....
Generating backtrace
Retrace job finished successfully
Looking for similar problems in bugzilla
Reselase "Rawhide" is not supported
Do you want to generate a stack trace locally? (It may download a huge amount of data but reporting can't continue without stack trace). 'NO'
('analyze_CCpp' exited with 1)




Version-Release number of selected component (if applicable):
$ rpm -q abrt
abrt-2.6.2-8.fc24.x86_64


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Please note that this is different issue than bug 1259287. And this is just snippet form discussion on #abrt channel:


>jfilak< /etc/libreport/events.d/ccpp_retrace_event.conf
 abrt-bodhi -r -b $bug_id
Comment 1 Matej Habrnal 2015-10-05 04:59:03 EDT
Upstream pull request has been opened for this bug:
https://github.com/abrt/abrt/pull/1056

Note You need to log in before you can comment on or make changes to this bug.